.dropdown{
   display: inline-block;
}
.dropdown button{
   background-color: rgb(255, 208, 0);
   color: rgb(0, 74, 134);
   padding: 10px 15px;
   border: none;
   cursor: pointer
   
}
.dropdown a{
   display: block;
   color: rgb(255, 145 0);
   text-decoration:none ;
   padding: 10px 15px;
}
.dropdown .content{
   display: none;
   position: absolute;
   background-color: rgb(255, 230, 0);
   min-width: 100px;
   box-shadow: 2px 2px 5px rgb(10, 9, 6);
}
.dropdown:hover .content{
   display: block;
}
.dropdown:hover button{
   background-color: rgb(245, 217, 61);
}


body { background-image: url('../images/kropekk_pl-design-1304831.jpg');
}


a:hover {   
    background-color: rgb(255, 238, 0);
}
#container {
    width: 800px;
    margin-right: auto;
    margin-left: auto;
    border: 4px solid rgb(251, 255, 0);
    background-color: rgb(255, 235, 120);
    margin-top: 55px;
    padding: 6px;
}
header {background-image: url('images/.jpg');
    background-repeat: no-repeat;
    height: 120px;
    width: 1100px;
    padding: 0px;
}
p {
   font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
   color: black;
}

 table, th, td {
    border: 2px solid rgb(251, 255, 0);
    border-collapse: collapse;
 }
 th, td{
    padding: 105px;
 }
 th {
    text-align: left;
 }
 ol, ul {
    font-size: 80%;
 }